<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Red Hat Bugzilla</name>
    <name xml:lang="as">Red Hat Bugzilla লৈ সংবাদন কৰক</name>
    <name xml:lang="ca">Informa al Bugzilla de Red Hat</name>
    <name xml:lang="cs">Nahlásit na Bugzillu Red Hatu</name>
    <name xml:lang="de">An Red Hat Bugzilla berichten</name>
    <name xml:lang="es">Reportar a Red Hat Bugzilla</name>
    <name xml:lang="fi">Ilmoita Red Hatin Bugzillaan</name>
    <name xml:lang="fr">Rapporter sur Red Hat Bugzilla</name>
    <name xml:lang="gu">Red hat બગઝીલાનો અહવાલ</name>
    <name xml:lang="hi">Red Hat बगजिला में रिपोर्ट करें</name>
    <name xml:lang="it">Segnala a Red Hat Bugzilla</name>
    <name xml:lang="ja">Red Hat Bugzilla に報告します</name>
    <name xml:lang="kn">Red Hat ಬಗ್‌ಝಿಲ್ಲಾ ವರದಿ ಮಾಡು</name>
    <name xml:lang="mr">Red Hat Bugzilla ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Red Hat Bugzilla</name>
    <name xml:lang="or">Red Hat Bugzilla ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza w Bugzilli firmy Red Hat</name>
    <name xml:lang="pt_BR">Relatar para Red Hat Bugzilla</name>
    <name xml:lang="ru">Отправить в Red Hat Bugzilla</name>
    <name xml:lang="sv">Rapportera till Red Hats Bugzilla</name>
    <name xml:lang="ta">Red Hat Bugzilla க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">Red Hat బగ్‌జిల్లాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити на Bugzilla Red Hat</name>
    <name xml:lang="zh_CN">向 Red Hat Bugzilla 提交报告</name>
    <name xml:lang="zh_TW">回報至 Red Hat Bugzilla</name>
    <description>Process the X Server problem using the Red Hat infrastructure</description>
    <description xml:lang="as">Red Hat আন্তঃগাথনি ব্যৱহাৰ কৰি X চাৰ্ভাৰ সমস্যা প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa el problema del X Server mitjançant la infraestructura de Red Hat</description>
    <description xml:lang="cs">Zpracovat problém X serveru pomocí infrastruktury Red Hat</description>
    <description xml:lang="de">X-Serverproblem mit Hilfe der Red Hat-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar el problema del Servidor X usando la infraestructura Red Hat</description>
    <description xml:lang="fr">Traiter l'incident du serveur X en utilisant l'infrastructure Red Hat</description>
    <description xml:lang="gl">Procesar a problema do Servidor de X empregando a infraestrutura de Red Hat</description>
    <description xml:lang="gu">RED HATના માળખાના ઉપયોગથી X સર્વરની સમસ્યા પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">Red Hat infrastructure का इस्तेमाल करके X Server की समस्या हल कीजिए</description>
    <description xml:lang="hu">X kiszolgáló hiba feldolgozása a Red Hat infrastruktúra alkalmazásával</description>
    <description xml:lang="it">Analizza il problema del server X usando l'infrastruttura di Red Hat</description>
    <description xml:lang="ja">Red Hat インフラストラクチャーを使用して X サーバーの問題を処理する</description>
    <description xml:lang="kn">Red Hat ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು X ಸರ್ವರ್ ಅನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Red Hat इंफ्रास्टक्चरचा वापर करून X Server अडचण विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk het X Server probleem met gebruik van de Red Hat infrastructuur</description>
    <description xml:lang="or">Red Hat ସଂରଚନା ବ୍ୟବହାର କରି X ସର୍ଭର ସମସ୍ୟାକୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza problem serwera X za pomocą infrastruktury firmy Red Hat</description>
    <description xml:lang="pt_BR">Processar o problema do Servidor X utilizando a infraestrutura da Red Hat</description>
    <description xml:lang="ru">Проанализировать ошибку X Server с использованием средств Red Hat</description>
    <description xml:lang="sk">Spracovávať problémy X Serveru za použitia infraštruktúry Red Hat-u</description>
    <description xml:lang="sv">Bearbeta X-serverproblemet med Red Hats infrastruktur</description>
    <description xml:lang="ta">Red Hat அகக்கட்டமைப்பைப் பயன்படுத்தி X Server சிக்கலை செயலாக்கவும்</description>
    <description xml:lang="te">Red Hat ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి X సేవిక సమస్యను ప్రోసెస్ చేయుము</description>
    <description xml:lang="uk">Обробити дані щодо проблеми з графічним сервером за допомогою інфраструктури Red Hat</description>
    <description xml:lang="zh_CN">使用 Red Hat 基础架构处理 X 服务器问题</description>
    <description xml:lang="zh_TW">使用 Red Hat 基礎設施處理 X Server 問題</description>

    <events>
        <event>report_Bugzilla</event>
    </events>
</workflow>